OpenShot Video Editor | Instalación rápida.

Ubuntu: 10.04/9.10

Desde un terminal:

sudo add-apt-repository ppa:jonoomph/openshot-edge && sudo apt-get update && sudo apt-get install openshot openshot-doc

3 thoughts on “OpenShot Video Editor | Instalación rápida.

  1. Matias Aguirre 10/03/2010 / 22:28

    Desde ubuntu 9.10 Karmic tengo unos errores de dependencias. Me dice que tengo que instalar mlt-python, cuando trato de instalar mlt-python, me salta otro error que tengo que instalar la liberia libsdl1.2debian-pulseaudio, y cuando trato de instalar esta libreria me quiere borrar todos los programas casi (?).

    Esta es la lista:

    # apt-get -d install libsdl1.2debian-pulseaudio
    Reading package lists… Done
    Building dependency tree
    Reading state information… Done
    The following packages were automatically installed and are no longer required:
    libetk1-engine-evas-software-x11 liblightmediascanner0 lightmediascanner-plugin-flac warzone2100-data lightmediascanner-plugin-rm
    lightmediascanner-plugin-all fgfs-base lightmediascanner-plugin-asf twolame libsox-fmt-base libproj0 vcdimager lincity-ng-data libsvga1
    lightmediascanner-plugin-id3 libquicktime1 libxcb-xv0 libsox-fmt-alsa libmp4v2-0 libavfilter0 transcode-doc python-edbus
    lightmediascanner-plugin-mp4 atabake virtualbox-ose-source python-dispatcher libevas-svn-03-engines-x libogdi3.2 extremetuxracer-data
    libiso9660-5 lightmediascanner-plugin-png python-pyinotify proj python-ecore python-etk lightmediascanner-plugin-playlists
    python-efl-utils libdvbpsi5 lightmediascanner-plugin-jpeg dvdauthor libgdal1-1.5.0 python-downloadmanager libvlc2
    lightmediascanner-plugin-audio-dummy python-lightmediascanner libdvd0 vlc-nox libmikmod2 libhdf5-serial-1.6.6-0 libetk1 libglc0
    libmatroska0 warzone2100-music libevas-svn-03-engine-fb libxerces-c28 libopenthreads12 libgeos-c1 canolad proj-data libxine1-console
    liblzo2-2 python-chardet python-edje python-utidylib sox proj-bin tcl8.5 libgeos-3.1.0 libxine1-misc-plugins libhdf4g openarena-data
    libetk1-engine-evas libetk1-bin vlc-data libtar python-evas libphysfs1 libetk1-engine-evas-x11 libsox1a libxcb-shape0 libproj-dev
    libxcb-shm0 libvlccore2 gl-117-data libvcdinfo0 libebml0 libedbus-svn-03 python-feedparser libxine1-bin libtidy-0.99-0
    lightmediascanner-plugin-video-dummy libmpeg3-1 vlc-plugin-pulse python-terra libnetcdf4 libcoin40c2
    Use ‘apt-get autoremove’ to remove them.
    The following packages will be REMOVED:
    canola-thumbnailer canola2 devede ekiga extremetuxracer ffmpeg flightgear gimp gimp-gap gimp-texturize gl-117 libepsilon0 libgegl-0.0-0
    libmjpegtools-1.9 libopal3.6.4 libopenscenegraph56 libpt2.6.4 libpt2.6.4-plugins libsdl-gfx1.2-4 libsdl-image1.2 libsdl-mixer1.2
    libsdl-net1.2 libsdl-ttf2.0-0 libsdl1.2debian libsdl1.2debian-alsa libsmpeg0 libxine1 libxine1-x lincity-ng mencoder mjpegtools
    mplayer-nogui openarena python-epsilon-efl shrinkta transcode virtualbox-ose virtualbox-ose-qt vlc warzone2100
    The following NEW packages will be installed:
    libsdl1.2debian-pulseaudio
    0 upgraded, 1 newly installed, 40 to remove and 11 not upgraded.
    Need to get 211kB of archives.
    After this operation, 162MB disk space will be freed.
    Do you want to continue [Y/n]? n
    Abort.

    Tenes alguna idea de lo que puede estar pasando?

    Like

    • Nico 10/03/2010 / 22:32

      Dejame buscar sobre eso.No he tenido problemas al instalarlo,solo me pidió un par de dependencias y nada mas.

      Like

  2. Israel 10/03/2010 / 23:48

    Yo tuve el mismo problema y eso fue una mas de las razones por las que deje de intentarlo con openshot aparte de que se trababa y trababa.

    Like

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s